<VirtualHost *:80>
ServerAdmin webmaster@assistpro-adl.com
ServerName sc.assistpro-adl.com

DocumentRoot /var/www/assistpro/saas_control
DirectoryIndex login.php index.php

ErrorLog ${APACHE_LOG_DIR}/saas_control_error.log
CustomLog ${APACHE_LOG_DIR}/saas_control_access.log combined

<Directory /var/www/assistpro/saas_control>
    AllowOverride All
    Require all granted
</Directory>
</VirtualHost>
